/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

/*allgemein*/
body {background: #ffffff url("images/bg.png") no-repeat fixed 50% 100px !important;}
#menu {border-bottom: 1px solid #86001b !important;}
#news-ticker dt {background-color: #86001b !important;}
ul.tabbernav li.tabberactive {background-color: #8C001C !important; border-color: #8C001C !important;}
div.navigation span.current {background-color: #8C001C !important;}
.flex-control-paging li a {background-color: #fff !important;}
.flex-control-paging li a:hover {background-color: #D94709 !important;}
.featured-category h3.blue a {background-color: #8C001C !important;}
#menutop {border-bottom: none;}
#logo h1 a:hover {color: #D94709;}
#news-ticker dd a:hover {color: #FCDEBB;}
#menu #mainmenu > li > a:hover {color: #FCDEBB;}
.featured-area {margin: 0px !important;}
.adv_slider {margin-top: 10px !important;}

/*start feed anzeige*/
.ui-w-c > h1 {background-color: #4a6d83 !important;}
.anwW h1 {background-color: #4a6d83 !important;}
.ui-w.anwW.widgetResponsive.t.cvd {border-color: #4a6d83 !important;}
.wContent > h3 {color: #000 !important;}
.anwW hr {border-color: #4a6d83 !important;}
.anwW .ui-wf .sepLne {border-color: #4a6d83 !important;}